# `gcr.io/tanzu-buildpacks/java-native-image`

The Tanzu Java Native Image Buildpack is a Cloud Native Buildpack with an order definition suitable for Java native image applications.

## Included Buildpacks

* [`tanzu-buildpacks/environment-variables-offline`](https://github.com/pivotal-cf/tanzu-environment-variables)
* [`tanzu-buildpacks/executable-jar-offline`](https://github.com/pivotal-cf/tanzu-executable-jar)
* [`tanzu-buildpacks/bellsoft-liberica-offline`](https://github.com/pivotal-cf/tanzu-bellsoft-liberica)
* [`tanzu-buildpacks/ca-certificates-offline`](https://github.com/pivotal-cf/tanzu-ca-certificates)
* [`tanzu-buildpacks/datadog-offline`](https://github.com/pivotal-cf/tanzu-datadog)
* [`tanzu-buildpacks/gradle-offline`](https://github.com/pivotal-cf/tanzu-gradle)
* [`tanzu-buildpacks/image-labels-offline`](https://github.com/pivotal-cf/tanzu-image-labels)
* [`tanzu-buildpacks/leiningen-offline`](https://github.com/pivotal-cf/tanzu-leiningen)
* [`tanzu-buildpacks/maven-offline`](https://github.com/pivotal-cf/tanzu-maven)
* [`tanzu-buildpacks/native-image-offline`](https://github.com/pivotal-cf/tanzu-native-image)
* [`tanzu-buildpacks/procfile-offline`](https://github.com/pivotal-cf/tanzu-procfile)
* [`tanzu-buildpacks/sbt-offline`](https://github.com/pivotal-cf/tanzu-sbt)
* [`tanzu-buildpacks/spring-boot-offline`](https://github.com/pivotal-cf/tanzu-spring-boot)
* [`tanzu-buildpacks/syft-offline`](https://github.com/pivotal-cf/tanzu-syft)
* [`tanzu-buildpacks/upx-offline`](https://github.com/pivotal-cf/tanzu-upx)

## License

```
Copyright 2018-2023, VMware, Inc. All Rights Reserved.
Proprietary and Confidential.
Unauthorized use, copying or distribution of this source code via any medium is strictly prohibited without the express written consent of VMware, Inc.
```
